Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84793 - Bugzilla missing package "Knode"
Summary: Bugzilla missing package "Knode"
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-21 14:03 UTC by Scott R. Godin
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-22 10:11:41 UTC


Attachments (Terms of Use)

Description Scott R. Godin 2003-02-21 14:03:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
Bugzilla is missing the package "Knode" from the listing in step four "Choosing
Your Component"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open a new bug in bugzilla
2.search for knode in listing at step 4
3.bang head on keyboard
    

Actual Results:  no "knode" package to file bugs against

Expected Results:  "Yes, we know about knode. What's your bug?"

Additional info:

Comment 1 Ngo Than 2003-02-22 10:11:41 UTC
knode is a sub package of kdenetwork and is not listed here.
You have to use kdenetwork, it is a correct component


Note You need to log in before you can comment on or make changes to this bug.